<?php 
include "../begin.htm";
echo "Active pages first";
include "../begin1.htm";
echo "Active pages first";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Active_pages_first/Active_pages_first.php';
include "../time.php";
include "../end.php";
?>